@charset "UTF-8";
/* CSS Document */

#subBanner{
  padding: 10vh 0; 
  background: url(thumbnaillarge/Sub-Referral.png) no-repeat 100% 0% / contain;
}

#section1{
  padding-top: 0;
  padding-bottom: 1rem;
}

#section1{
  padding-top: 0;
}

#section1 .textSection::before{
  top: -20px;
}

#section2{
  padding: 1rem 0 2rem;
}

#section2 .image-gfx:before{
  top: 20%;
}

.feature-wrap{
  padding: 0;
}

.featured-image{
  left: 0;
}

#section8{
  padding: 6rem 0;
}

#section8:before{
  top: 0;
}

#section9{
  padding-top: 0;
}